WordPress.org

Forums

JSON-API-for-BuddyPress
Uninstallable (5 posts)

  1. Mirco Babini
    Member
    Posted 1 year ago #

    It's uninstallable 'coz wrongly packaged.

  2. tweichart
    Member
    Plugin Author

    Posted 1 year ago #

    Hey there,

    I've just deactivated and deleted the plugin without any problems. Could you be a bit more spezific on your problem as I'm not able to get the error.

    Greetings
    Toby

  3. Mirco Babini
    Member
    Posted 1 year ago #

    Sorry, i meant "not installable", not "not uninstallable".

    You packaged it under a subdirectory, so when you try to install it from the wp repo, wordpress it's not able to find the plugin file and fails.

  4. tweichart
    Member
    Plugin Author

    Posted 1 year ago #

    Oh I see the problem. Will fix that in the next version, will be up in a few days ;-)

  5. tweichart
    Member
    Plugin Author

    Posted 1 year ago #

    New version is up, should be fixed by now.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • JSON-API-for-BuddyPress
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.